Diese Dokumentation entsteht gerade: einzelne Seiten können noch unvollständig oder stellenweise ungenau sein.
fastmon Docs
Applications

Delete Application

Delete an application and all its sites (their beacon data included — the embed is gone, so the domains can no longer collect). The embed stops resolving immediately.

AuthentifizierungBearer <token>

API token generated from the fastmon dashboard (Account → API Token). Send as Authorization: Bearer fm_... or paste the full token (including the fm_ prefix) into the Authorize dialog.

In: header

Pfad-Parameter

app_id*App Id
Formatuuid

Response-Body

application/json

application/json

application/json

application/json

DELETE
/v1/applications/{app_id}
curl -X DELETE "https://example.com/v1/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Leer
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}
{  "error": {    "code": "string",    "message": "string",    "request_id": "string",    "doc_url": "string",    "details": {}  }}